/*** ESSENTIAL STYLES ***/
ul#menu {
	color: rgb(75,75,77);
}

#menu, #menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	position: relative;
	padding: 1px 2px;
	height: 1.5em;
}
#menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
#menu > li {
	float: left;

}
#menu li:hover > ul,
#menu li.sfHover > ul {
	display: block;
}

#menu a {
	display: block;
	position: relative;
}
#menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
#menu {
	float: left;
	margin-bottom: 0;
	/*font-family: Tahoma, Arial, Helvetica, sans-serif;*/
	font-family: 'malcomsemilight';
	/*font-size: 1.1em;*/
	text-align: left;
/*	box-shadow: inset 0px 0px 4px #AAA;*/
	border-radius: 0 8px 8px 0;
	
}
#menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.3);
	min-width: 12em; /* allow long menu items to determine submenu width */
	/*width: 12em;*/ /* no auto sub width for IE7, see white-space comment below */
	text-align: left;
}
#menu a, #menu span {
	/*border-left: 1px solid white;
	border-top: 1px solid #dFeEFF; */ /* fallback colour must use full shorthand */
	/*border-top: 1px solid rgba(255,255,255,.5);*/
	/*border: 1px solid rgba(200,200,200,0.4);*/
	/*padding: .75em 1em;*/
	padding: 2px 5px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}

#menu li:hover {
	background-color: rgba(75,75,77,.95);
	color: rgba(255,255,255,.5); /*$blanc_50;*/
}

#menu li {
	color: rgb(75,75,77);
	padding: .3em .5em 0 .5em;
	/*background: #CCCCCC;*/
	/*background: rgba(220,220,220,1);*/
	white-space: nowrap; /* no need for Supersubs plugin */
	/*white-space: normal; */ /* ...unless you support IE7 (let it wrap) */
	/*-webkit-transition: background .5s;
	transition: background .5s;*/
}
#menu ul li {
	/*background: #BCBCBC;*/
	background: rgb(75,75,77);
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	height: 100%;
}
#menu ul ul li {
	/*background: #ABABAB;*/
	background: transparent;
}


#menu li.sfHover a {
	color: white;
}

/* arrows (for all except IE7) */
.sf-arrows .sf-with-ul {
	padding-right: 1em;
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
